Closed Start date:
Shan Ul Habib % Done:

Estimated time:

Spent time:

12/27/2024

0%
Description

F c 25 orthocare.netlify.app/my-symptoms/details/227

€ Assessment Details

Fever
Questionnaire

How much fever you have?

27-12-202411:21AM

Above 100

Result

If your fever persists for more than 48 hours, reaches 103°F or higher, or if you experience symptoms
such as severe headache, difficulty breathing, or confusion, seek medical attention immediately. Take
care of your health and recover soon!

Media:

Important Links

https://www.youtube.com/watch?v=YXErzl-cle8
History

#1 - 01/01/2025 11:13 AM - Shan Ul Habib
- Status changed from New to Feedback

Font styles are same only text colors are change as per figma design.

#2 - 01/01/2025 05:06 PM - Shan Ul Habib

- Status changed from Feedback to Resolved

#3 - 01/02/2025 11:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
